<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst0121m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Detalles de grupo de cálculo (tffst0121m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para mantener las compañías contables y las divisas asociadas del grupo de cálculo.</Paragraph>
		</AimSection>
		<ConceptSection><Paragraph class="Default">Para un sistema de divisas estándar, sólo puede seleccionar <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Listado 1</GUIRef> o <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Listado 2</GUIRef> si la divisa de extracto coincide con la divisa de listado. Si la divisa de extracto no es una de las divisas propias, ERP LN utiliza la divisa local para sus cálculos. No puede vincular un grupo de cálculo a un extracto en el que la divisa de listado especificada en el campo <GUIRef href="/baanerp/tf/fst/tffst0121m000#tffst021.bcur" role="manual">Listado desde posición de divisa</GUIRef> no coincide con la divisa de extracto.</Paragraph>
		</ConceptSection>
		<ExampleSection><SectionTitle> 
                              Ejemplo 1</SectionTitle>
			<List><ListIntro>Para un <Link href="/baanerp/tc/glossary/glossary#000047" role="glossary">sistema de divisa estándar</Link>:</ListIntro>
				<ListItem>Para la compañía 290, la divisa local es EUR, <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Listado 1</GUIRef> es EUR y <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Listado 2</GUIRef> es USD.</ListItem>
				<ListItem><Paragraph class="Default">La divisa de extracto es DKK.</Paragraph>
					<Paragraph class="Default">En este caso, no se permite utilizar un grupo de cálculo en el que, para compañía 290, <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Listado 1</GUIRef> esté definido como EUR. Como resultado, se debe utilizar un grupo de cálculo para el que la divisa local esté definida en el campo <GUIRef href="/baanerp/tf/fst/tffst0121m000#tffst021.bcur" role="manual">Listado desde posición de divisa</GUIRef>.</Paragraph>
				</ListItem>
				<ListItem><Paragraph class="Default">La divisa de extracto es EUR.</Paragraph>
					<Paragraph class="Default">En este caso, puede vincular un grupo de cálculo en el que el <GUIRef href="/baanerp/tf/fst/tffst0121m000#tffst021.bcur" role="manual">Listado desde posición de divisa</GUIRef> sea la divisa local o la divisa de <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Listado 1</GUIRef>.</Paragraph>
				</ListItem>
			</List>
		</ExampleSection>
		<ExampleSection><SectionTitle> 
                              Ejemplo 2</SectionTitle>
			<List><ListIntro>Para un <Link href="/baanerp/tc/glossary/glossary#000024" role="glossary">sistema de divisas dependiente</Link>:</ListIntro>
				<ListItem>Para la compañía 550, la divisa local es EUR (también la divisa de referencia), <GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Listado 1</GUIRef> es INR y <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Listado 2</GUIRef> es GBP.</ListItem>
				<ListItem><Paragraph class="Default">La divisa de extracto es DKK.</Paragraph>
					<Paragraph class="Default">Si el grupo de cálculo <GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Listado 2</GUIRef> está seleccionado, ERP LN utiliza GBP para calcular, por ejemplo, las transacciones de débito para un período determinado, mediante la divisa de referencia (EUR) a la divisa de extracto (DKK).</Paragraph>
					<ProcedureList><ListIntro>Como resultado, ERP LN realiza dos cálculos de divisas:</ListIntro>
						<ListItem>GBP -&gt; EUR</ListItem>
						<ListItem>EUR -&gt; DKK</ListItem>
					</ProcedureList>
				</ListItem>
			</List>
		</ExampleSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Sistemas de divisa</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000330" role="manual">Informes financieros - resumen</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffst021.cagr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Grupo de cálculo</Title>
			</Header>
			<FuncDesc>Un conjunto de compañías contables que indica la divisa que se debe usar para cada compañía en informes financieros.</FuncDesc>
			<SimpleSection><List><ListIntro>La divisa puede ser una de las opciones siguientes:</ListIntro>
					<ListItem>La <Link href="/baanerp/tc/glossary/glossary#000062" role="glossary">divisa local</Link> de la compañía</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/emm/tcemm0630m000#e.rep.currency.1" role="manual">Divisa del listado 1</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/emm/tcemm0630m000#e.rep.currency.2" role="manual">Divisa del listado 2</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tffst021.ncmp" OtherIDs="ncmp.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compañía contable</Title>
			</Header>
			<FuncDesc>Una compañía utilizada para contabilizar datos contables en <GUIRef href="/baanerp/tf" role="package">Finanzas</GUIRef>. Es posible vincular una o varias unidades empresariales de varias compañías logísticas a una compañía contable.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffst021.bcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado desde posición de divisa</Title>
			</Header>
			<FuncDesc>La divisa que se debe utilizar.</FuncDesc>
			<SimpleSection><List><ListIntro>Seleccione entre:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tf/domains/gld.ccur#local" role="option">Divisa local</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/gld.ccur#report1" role="option">Listado 1</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/domains/gld.ccur#report2" role="option">Listado 2</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="currency" OtherIDs="currency.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listado desde posición de divisa</Title>
			</Header>
			<FuncDesc>El código y la descripción de divisa.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
